/*
	Theme Name: Bretherton Builders Child Theme
	Description: Bretherton Builders Child Theme
	Author: GCW
	Author URI: #
	Theme URI: #
	Version: 1.0
	Template: bretherton
*/

/* Layout */

	body.home #mid,
	body.page-template-template-slider #mid,
	body.page-template-template-slider-php #mid {
	    padding: 0;
	    height: 100%;
	}

	.layout-full #content, 
	.layout-full_fixed #content, 
	.layout-full_padding #content {
		background: transparent !important;
	}

	.page-template-template-professional-partners #mid,
	.page-template-template-contact #mid {
		padding: 120px 0 0 0;
	}

	.single-album h2.post-title {
		display: none !important;
	}

/* Fonts */

/* Preloader */

	.preloader-text {
		display: none !important;
	}

/* Header */

	.page-template-template-slider #header-tools #fs-switch,
	.page-template-template-gallery #header-tools #fs-switch,
	.page-template-template-testimonials #header-tools #fs-switch,
	.page-template-albums_template #header-tools #fs-switch,
	.single-album #header-tools #fs-switch {
		display: block !important;
	}

	#header-tools #fs-switch {
		display: none;
	} 

	.logo-container {
		background: #FFF;
	}

	.navigation-bar #footer-msg-indicator {
		display: none;
	}

	#side-menu-switch {
		display: none;
	}

/* Footer */

	#footer .icon-switch {
		display: none;
	}

	#footer, #footer .widget {
		font-size: 12px !important;
	}

	#footer a {
		color: #999 !important;
	}
	#footer a:hover {
		color: #FFF !important;
	}

/* Menu */

	.top-menu a:hover, 
	.top-menu li.menu-parent-item:hover > span.title, 
	.top-menu li.open > a, .top-menu li.open > span.title, 
	.top-menu li.current-menu-item > a, 
	.top-menu li.current-menu-ancestor > a, 
	.top-menu li.current-menu-item > span.title, 
	.top-menu li.current-menu-ancestor > span.title {
		color: #FFF !important;
	}

	.top-menu > li > a, 
	.top-menu > li > span.title, 
	.top-menu .mega-menu > ul > li > span.title, 
	.top-menu .mega-menu > ul > li > a {
		font-weight: normal !important;
		font-size: 13px !important;
	}

	.navigation-bar.touch .menu-container, .navigation-bar.touch .top-menu ul {
		background: #000;
	}

/* Slider */

	.slide-caption h2.title span {
	  padding: 0 !important;
	}

/* Home */

	#custom-video-controls {
	  position: absolute;
	  z-index: 99999 !important;
	  bottom: 120px;
	  right: 60px;
	  transition: bottom 0.5s ease 0s, margin 0.5s ease 0s;
	}

	#custom-video-controls a {
	  position: relative;
	  text-decoration: none;
	  display: inline-block;
	  width: 48px;
	  height: 30px;
	  margin-left: 1px;
	  line-height: 30px;
	  font-size: 36px;
	  text-align: center;
	  color: #d1d1d1;
	  cursor: pointer;
	}
	#custom-video-controls a:hover {
	  text-decoration: none;
	}

	#custom-video-controls .tubular-volume-up:before {
	  content:'';
	  background: url(images/icon-volume-increase.png) no-repeat;
	  width: 32px;
	  height: 32px;
	  display: inline-block;
	  position: relative;
	  top: 3px;
	}
	#custom-video-controls .tubular-volume-down:before {
	  content:'';
	  background: url(images/icon-volume-decrease.png) no-repeat;
	  width: 32px;
	  height: 32px;
	  display: inline-block;
	  position: relative;
	  top: 3px;
	}

	#custom-video-controls a.tubular-volume-up {
	    position: relative;
	    top: -2px;
	}
	#custom-video-controls a.tubular-volume-down {
	    position: relative;
	    top: -2px;
	    left: -4px;
	}
	#custom-video-controls a.tubular-mute {
	    position: relative;
	    left: -4px;
	}

	#custom-video-controls a.tubular-skip {
	    position: relative;
	    top: -2px;
	    width: 80px;
	}

	@-moz-document url-prefix() { 
	  #custom-video-controls a.tubular-skip {
	    position: relative;
	    top:-1px;
	  }
	}
	@-moz-document url-prefix() { 
	  #custom-video-controls a.tubular-volume-up {
	    position: relative;
	    top:-1px;
	  }
	}
	@-moz-document url-prefix() { 
	  #custom-video-controls a.tubular-volume-down {
	    position: relative;
	    top:-1px;
	  }
	}

/* Portfolio */

	.mobile-description {
		display: none;
	}

	figure.archive-item .excerpt {
	  	max-width: 90%;
	}

	figure.archive-item .excerpt a,
	figure.archive-item .excerpt a:hover {
		color: #FFF !important;
	}

	figure.archive-item h2 {
	  	width: 90%;
	  	margin: 0 auto;
	}

	.genre-filter li.selected a, 
	.genre-filter li:hover a {
	  background: #255aa7 !important;
	  color: #FFF !important;
	}

	.archive-item figcaption {
		padding: 0;
	}

	ul.genre-filter.portfolio {
		display: none !important;
	}

/* Single Portfolio */

	h2.post-title {
		font-size: 24px !important;
		line-height: 30px !important;
		letter-spacing: 0px !important;
	}

/* Gallery */

	.gallery-category-filter.mobile {
		display: none !important;
	}

	.gallery-category-filter {
	    margin: 40px 0 40px 30px;
	    padding: 0;
	    text-transform: uppercase;
	    position: fixed;
	    z-index: 125;
	    bottom: 40px;
	    left: 0;
	    font-size: 0;
	}

	.gallery-category-filter li {
	    display: inline-block;
	}

	.gallery-category-filter li.selected a, 
	.gallery-category-filter li:hover a {
		background: #255aa7 !important;
		color: #FFF !important;
	}

	.gallery-category-filter a {
	    white-space: nowrap;
	    font-size: 12px;
	    font-weight: bold;
	    background-color: rgba(0,0,0,0.8);
	    display: block;
	    height: 30px;
	    padding: 0 9px;
	    margin: 0;
	    color: #fff;
	    line-height: 30px;
	}

	.gallery-mobile-filter {
		left: 40px;
		bottom: 80px;
		margin: 0px;   
		padding: 0;
		position: fixed;
		text-transform: uppercase;
		z-index: 125;
	}

	#slidingDiv {
		float: left;
	    width: 100%;
	    background-color: rgba(0,0,0,0.8);
	    display: none;
	}

	.gallery-mobile-filter li {
		display: block;
	}
	ul.gallery-mobile-filter a.show_hide {
		font-size: 12px;
	    font-weight: bold;
	    display: block;
	    height: 30px;
	    padding: 0 9px;
	    margin: 0;
	    color: #fff;
	    line-height: 30px;
	    background: #255aa7 !important;
	}
	ul.gallery-mobile-filter a:hover {
	    background: #255aa7 !important;
	    color: #FFF !important;
	}
	ul.gallery-mobile-filter span.show_hide {
		font-size: 12px;
	    font-weight: bold;
	    display: block;
	    height: 30px;
	    padding: 0 9px;
	    margin: 0;
	    color: #fff;
	    line-height: 30px;
	    background: #255aa7 !important;
	    cursor: pointer;
	}
	ul.gallery-mobile-filter span:hover {
	    background: #255aa7 !important;
	    color: #FFF !important;
	}
	#slidingDiv li a {
	    white-space: nowrap;
	    font-size: 12px;
	    font-weight: bold;
	    display: block;
	    height: 30px;
	    padding: 0 9px;
	    margin: 0;
	    color: #fff;
	    line-height: 30px;
	}


/* Testimonials */

	.mobile-testimonials {
		display: none;
	}

	.mobile-testimonials span.mobile-caption {
		background: rgba(37, 90, 167, 0.7) !important;
	  	color: #FFF !important;
	  	position: absolute;
	  	bottom: 10px;
	  	left:10px;
	  	font-size: 18px;
	  	padding: 7px;
	  	display: block;
	}

	.testimonial-item {
		float: left;
	}

	figure.testimonial-item{
	overflow: hidden;
	margin: 0;
}
.testimonial-item figcaption,
.testimonial-item figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.lt-ie10 .testimonial-item figcaption > a{
	background-image: url(images/ie9saver.gif);
	background-repeat: repeat;
}
.testimonial-item figcaption{
	background-color: transparent;
	padding: 40px;
	-webkit-transition: background-color .35s;
			transition: background-color .35s;
	-webkit-box-sizing: border-box; box-sizing: border-box;
}
figure.testimonial-item img{
	display: block;
	height: auto;
	width: 100%;
	-webkit-transition: -webkit-transform .5s;
			transition:         transform .5s;
}
figure.testimonial-item h2{
	text-align: center;
	color: #fff;
	font-size: 30px;
	line-height: 32px;
	margin: 20px 0;
	-webkit-transition: -webkit-transform .5s .1s, opacity .3s .1s;
			transition:         transform .5s .1s, opacity .3s .1s;
}
figure.testimonial-item h2 span{
	padding: 2px 8px;
}
figure.testimonial-item .excerpt{
	text-align: center;
	line-height: 20px;
	color: #ACABAA;
	max-width: 360px;
	margin: 0 auto;
	-webkit-transition: -webkit-transform .5s .3s, opacity .3s .3s;
			transition: 		transform .5s .3s, opacity .3s .3s;
}
figure.testimonial-item.default-eff .excerpt{
	-webkit-transform: translateY(-20px);
		-ms-transform: translateY(-20px);
			transform: translateY(-20px);
	opacity: 0;
}
figure.testimonial-item.default-eff:hover h2{
	opacity: 1;
}
figure.testimonial-item.default-eff:hover .album-categories,
figure.testimonial-item.default-eff:hover .excerpt{
	-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
			transform: translateY(0);
	opacity: 1;
}

	.page-template-template-testimonials #mid::before {
	    height: auto !important;
	}

	.as-panel .grid_single_title {
	  position: relative;
	  padding: 20px;
	  top: 0px;
	  opacity: 1;
	  filter: alpha(opacity=100);
	}

	.prk_toggle .prk_accordion {
	    margin-bottom: 6px !important;
	}
	.prk_accordion.qq_coisa {
	    margin-bottom: 45px !important;
	}
	.ui-accordion .ui-accordion-li-fix {
	    display: inline;
	}
	.ui-accordion .ui-accordion-header-active {
	    border-bottom: 0 !important;
	}
	.ui-accordion .ui-accordion-header {
	    display: block;
	    padding: 0px 56px 0px 18px;
	    cursor: pointer;
	    position: relative;
	    margin-bottom: 1px;
	    zoom: 1;
	}
	.prk_accordion.ui-accordion .ui-accordion-header {
	    padding: 12px 56px 10px 18px;
	}
	.ui-accordion-icons .ui-accordion-header {
	    padding-left: 2.2em;
	}
	.ui-accordion .ui-accordion-header .ui-icon {
	    position: absolute;
	    right: 12px;
	    height: 100%;
	    padding-top: 14px;
	    padding-left: 10px;
	    webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	    box-sizing: border-box;
	}
	.prk_accordion.ui-accordion .ui-accordion-header .ui-icon {
	    margin-top: -14px;
	}
	.ui-accordion .ui-accordion-header .ui-icon.icon-minus {
	    margin-top: -7px;
	    margin-left: -1px;
	}
	.ui-accordion .ui-accordion-content {
	    line-height: 1.6em;
	    padding: 20px;
	    position: relative;
	    display: none;
	    zoom: 1;
	}
	.ui-accordion .ui-accordion-content-active {
	    display: block;
	}
	.accordion-slider {
	    position: relative;
	    margin-left: auto;
	    margin-right: auto;
	}
	.accordion-slider * {
	    -webkit-tap-highlight-color: transparent;
	}
	.accordion-slider .as-mask {
	    position: absolute;
	    width: 100%;
	    height: 100%;
	    overflow: hidden;
	}
	.accordion-slider .as-panels {
	    position: absolute;
	}
	.accordion-slider.as-horizontal .as-panels {
	    height: 100%;
	}
	.accordion-slider.as-vertical .as-panels {
	    width: 100%;
	}
	.accordion-slider .as-panel {
	    position: absolute;
	    overflow: hidden;
	}
	.accordion-slider.overlap .as-panel {
	    overflow: visible;
	}
	.accordion-slider.as-horizontal .as-panel {
	    height: 100%;
	    width: auto;
	}
	.accordion-slider.as-vertical .as-panel {
	    width: 100%;
	    height: auto;
	}
	.accordion-slider .as-panel.as-shadow {
	    -webkit-box-shadow: -5px 0 40px 1px #000;
	    -mox-box-shadow: -5px 0 40px 1px #000;
	    box-shadow: -5px 0 40px 1px #000;
	}
	.accordion-slider .as-background, .accordion-slider .as-background-opened {
	    border: 0;
	}
	.accordion-slider.as-horizontal .as-background, .accordion-slider.as-horizontal .as-background-opened {
	    height: 100%;
	    width: auto;
	    max-width: none;
	}
	.accordion-slider.as-vertical .as-background, .accordion-slider.as-vertical .as-background-opened {
	    width: 100%;
	    height: auto;
	    max-width: none;
	}
	.accordion-slider .as-background-opened {
	    position: absolute;
	    left: 0;
	    top: 0;
	    visibility: hidden;
	}
	.accordion-slider .as-layer {
	    position: absolute;
	    margin: 0;
	    box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    -webkit-box-sizing: border-box;
	    -webkit-font-smoothing: subpixel-antialiased;
	}
	.accordion-slider .as-layer.as-rounded {
	    border-radius: 10px;
	}
	.accordion-slider .as-layer.as-padding {
	    padding: 10px;
	}
	.accordion-slider .as-pagination-buttons {
	    position: absolute;
	    text-align: right;
	    width: 130px;
	    height: 95px;
	    right: 40px;
	    padding-right: 34px;
	    padding-top: 30px;
	}
	.accordion-slider .as-pagination-button {
	    width: 14px;
	    height: 14px;
	    border-radius: 50%;
	    margin: 4px;
	    display: inline-block;
	    -moz-box-sizing: border-box;
	    -webkit-box-sizing: border-box;
	    box-sizing: border-box;
	    cursor: pointer;
	}

	.accordion-slider .as-pagination-buttons .as-selected {
	  background-color: rgba(37, 90, 167, 1) !important;
	}
	.accordion-slider .as-pagination-button {
	  border: 2px solid rgba(37, 90, 167, 1) !important;
	}

	@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
	  .accordion-slider .as-pagination-button {
	      width: 14px;
	      height: 14px;
	  }
	}
	@media only screen and (min-device-width: 320px) and (max-device-width: 568px) {
	  .accordion-slider .as-pagination-button {
	    width: 18px;
	    height: 18px;
	  }
	}

	.accordion-slider .selectable {
	    cursor: default;
	}

	.accordion-slider .as-layer, 
	.as-panel .titled_block {
	  background: rgba(37, 90, 167, 0.7) !important;
	  color: #FFF !important;
	}

	@media only screen and (min-width: 768px) {
	  .accordion-slider .header_font {
	    bottom: 150px !important;
	  }
	}

	.as-prk-rotated {
	  -webkit-transform: rotate(-90deg) translateY(100%) !important;
	  -moz-transform: rotate(-90deg) translateY(100%) !important;
	  -ms-transform: rotate(-90deg) translateY(100%) !important;
	  -o-transform: rotate(-90deg) translateY(100%) !important;
	  -moz-transform-origin: left bottom;
	  -webkit-transform-origin: left bottom;
	  transform-origin: left bottom;
	  width: 600px;
	}
	.accordion-slider p {
	  color: #FFF !important;
	  font-size: 17px !important;
	}

	@media only screen and (min-width: 768px) {
	  .as-layer.as-opened.as-prk-bottom {
	    bottom: 200px !important;
	    top:auto !important;
	  }
	}

/* Professional Partners */

/* WOW Animation */
.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.animated.infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

.animated.hinge {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
}

.animated.bounceIn,
.animated.bounceOut {
  -webkit-animation-duration: .75s;
  animation-duration: .75s;
}

.animated.flipOutX,
.animated.flipOutY {
  -webkit-animation-duration: .75s;
  animation-duration: .75s;
}

@-webkit-keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}

.custom-columns-4 {
  float: left;
  position: relative;
  padding:0;
  width: 25%;
  margin: 15px 0;
}

.custom-columns-3 {
  float: left;
  position: relative;
  padding:18px;
  width: 30%;
  margin: 15px 12px;
  background:rgba(0,0,0,0.6);
  color: #FFF;
}

.custom-columns-3.first {
  
}

.custom-columns-3.last {
  margin-right: 0px !important;
}

/* Contact */

	.contact h2,
	.contact h3 {
	  color: #FFF !important;
	}
	.contact a,
	.contact a:hover {
	  color: #FFF !important;
	}

	.contact .info {
	  font-size: 14px;
	  line-height: 28px;
	}

	.contact .info span.icon {
	  float: left;
	  margin-right: 10px;
	  width: 3%;
	  text-align: center;
	}

	.gform_wrapper .gform_footer {
		height: 50px;
	}

/* Responsive */

    @media only screen and (min-width: 1601px) {
      /*#header .navigation-bar {
            display: block;
            height: 0;
            padding: 0;
            position: absolute;
            top: 64px;
            left: auto;
            right: 0;
            width: 340px;
        }*/
    }

    @media only screen and (min-width: 1200px) and (max-width: 1600px)  { 
      /*#header.tools-icons-2 {
        padding-right: 0px !important;
      }
      #header .head {
        display: block;
      }
      .navigation-bar {
        padding: 0 15px !important;
      }
      .top-menu > li > a, .top-menu > li > span.title, .top-menu .mega-menu > ul > li > span.title, .top-menu .mega-menu > ul > li > a {
        font-size: 12px !important;
      }
      */
      .custom-columns-3 {
        width: 28.5%;
      }

     /*#header .navigation-bar {
          display: block;
          height: 0;
          padding: 0;
          position: absolute;
          top: 64px;
          left: auto;
          right: 0;
          width: 340px;
      }*/
    }

    @media only screen and (min-width: 1025px) and (max-width: 1199px) {
.custom-columns-3 {
        width: 28.5%;
      }
     /*#header .navigation-bar {
          display: block;
          height: 0;
          padding: 0;
          position: absolute;
          top: 64px;
          left: auto;
          right: 0;
          width: 340px;
      }*/
    }

    @media only screen and (max-width: 1024px) {
.titled_block img {
    		display: none !important;
    	}
      /*#header .navigation-bar {
        display: block;
        height: 0;
        padding: 0;
        position: absolute;
        top: 64px;
        left: auto;
        right: 0;
        width: 340px;
    }*/

      .custom-columns-3 {
        width:27%;
        margin: 25px 12px 15px 12px;
      }

      .custom-columns-4 {
        
      }
      .custom-columns-4 img {
        width:100%;
        height: auto;        
      }

      #video-controls {
        width:50%;
      }

      #home-slider {
        opacity: 1.0 !important;
        display: block !important;
      }

      #home-video {
        opacity: 0 !important;
        display: none !important;
      }

      #video-controls,
      #slider-controls {
        display: none !important;
      }

      	.titled_block img,
    	.mobile-testimonials .excerpt p img {
    		display: none !important;
    	}
    	#folio_father {
    		display: none !important;
    	}
    	.mobile-testimonials {
    		display: block;
    	}
    	
    	
   .navigation-bar.touch .top-menu i.sub-mark {
    background-color: #e2344d !important;
    color: #ffffff !important;
    opacity: 1.2 !important;
}

    }

    /* ------------------------------------------------------------------------ */
    /* Tablet Landscape size
    /* ------------------------------------------------------------------------ */
    @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {

		.titled_block img,
    	.mobile-testimonials .excerpt p img {
    		display: none !important;
    	}
    	#folio_father {
    		display: none !important;
    	}
    	.mobile-testimonials {
    		display: block;
    	}
    	.gallery-mobile-filter {
    		bottom: 60px;
    	}

    }

    /* ------------------------------------------------------------------------ */
    /* Tablet Portrait size to standard 960 (devices and browsers) / 1. Step */
    /* ------------------------------------------------------------------------ */
    @media only screen and (min-width: 768px) and (max-width: 959px) {

		.titled_block img,
    	.mobile-testimonials .excerpt p img {
    		display: none !important;
    	}
    	#folio_father {
    		display: none !important;
    	}
    	.mobile-testimonials {
    		display: block;
    	}

    	.gallery-mobile-filter,    	
    	.genre-filter  {
    		bottom: 80px !important;
    	}

    } /* ENDS media only screen and (min-width: 768px) and (max-width: 959px) */


    /* ------------------------------------------------------------------------ */
    /* All Mobile Sizes (devices and browser) / all under Tablet */
    /* ------------------------------------------------------------------------ */
    @media only screen and (max-width: 767px) {

    	.albums-list-page figure.archive-item:hover .mobile-description {
    		opacity: 1;
    		position: absolute;
		    top: 0;
		    left: 0;
		    width: 100%;
		    height: 100%;
		    background: rgba(0,0,0,0.7);
    		text-align: center;
    		display: block;
    	}
    	.albums-list-page figure.archive-item:hover .mobile-description div {
    		position: relative;
		    top: 50%;
		    -webkit-transform: translateY(-50%);
		    -ms-transform: translateY(-50%);
		    transform: translateY(-50%);
    	}

    	.albums-list-page figure.archive-item:hover .mobile-description h2 a,
    	.albums-list-page figure.archive-item:hover .mobile-description h2 a:hover {
    		color: #FFF !important;
    	}

    	.albums-list-page figure.archive-item:hover .center_group {
    		opacity: 0 !important;
    	}

    	.albums-list-page #preloader {
    		display: none !important;
    	}

    	.gallery-mobile-filter {
    		bottom: 10px;
    	}

    	.gallery-category-filter.mobile,
    	.genre-filter.portfolio {
    		display: none;
    	}

    	.mobile-testimonials .center_group h2 {
    		display: none !important;
    		padding:0 !important;
    		margin: 0 !important;
    	}

    	figure.archive-item .excerpt {
    		max-width: 100%;
    	}

    	.mobile-testimonials .bricks-frame .archive-item {
		    width: 100% !important;
		}

    	#folio_father {
    		display: none !important;
    	}
    	.mobile-testimonials {
    		display: block;
    	}

    	.mobile-testimonials h2 {
    		display: none;
    	}

    	
    	.mobile-testimonials .excerpt p {
    		font-size: 12px !important;
    		margin: 0 5px !important;
    		line-height: 18px !important;
    	}

    	.titled_block img,
    	.mobile-testimonials .excerpt p img {
    		display: none !important;
    	}

    	.genre-filter,
    	.gallery-category-filter {
    		left: 20px;
    		bottom: 20px;
    		margin: 0px;
    	}

		.wow{
			animation-name: none !important;
			visibility: visible !important;
		}

		.page-template-template-professional-partners #mid,
		.page-template-template-contact #mid {
			padding: 20px 0 0 0;
		}

      #header-tools #fs-switch {display: block !important;}

      #home-slider {
        opacity: 1.0 !important;
        display: block !important;
      }

      #home-video {
        opacity: 0 !important;
        display: none !important;
      }

      #video-controls,
      #slider-controls {
        display: none !important;
      }

      .slide-caption h2.title, .slide-caption .description {
        display: block !important;
      }

      .texts-opener {display: none !important;}

      .custom-columns-4 {
        width: 100%;
      }
      .custom-columns-3 {
        width: 84%;
      }
      #header .navigation-bar {
        width: 360px;
      }
      .top-menu > li > a, 
      .top-menu > li > span.title, 
      .top-menu .mega-menu > ul > li > span.title, 
      .top-menu .mega-menu > ul > li > a {
        font-size: 12px !important;
      }

    }

    /* ------------------------------------------------------------------------ */
	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) 2. Step */
	/* ------------------------------------------------------------------------ */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		.gallery-mobile-filter,    	
    	.genre-filter  {
    		bottom: 60px !important;
    	}
	}
	
	
	
	/*----------------- new column css start----------------------- */
	
	
	
	@media only screen and (max-width: 1600px) and (min-width: 1200px) {
.custom-columns-new {
    width: 63%;
}

.custom-columns-new1
{
  width: 27%;  
}
}

.custom-columns-new {
    float: left;
    position: relative;
    padding: 18px;
    margin: 15px 12px;
    background: rgba(0,0,0,0.6);
    color: #FFF;
    top:100px;
}

@media only screen and (max-width: 1199px) and (min-width: 1025px)
{
.custom-columns-new {
    width: 64%;
}

.custom-columns-new1
{
  width: 27%;  
}
}

@media only screen and (max-width: 1024px)
{

.custom-columns-new {
width: 64%;
 margin: 25px 12px 15px 12px;
}

.custom-columns-new1
{
  width: 27%;  
}

}

@media only screen and (max-width: 767px)
{
.custom-columns-new {
    width: 84%;
}

.custom-columns-new1
{
  width: 84%;  
}


.custom-columns-new {
    
    position: relative !important;
    top:20px !important;
}

.custom-columns-new1 {
    position: relative !important;
    top:20px !important;
}

}

.custom-columns-new1 {
    float: left;
    position: relative;
    padding: 18px;
    margin: 15px 12px;
    background: rgba(0,0,0,0.6);
    color: #FFF;
    top: 100px;
}

img.img-responsive {
    width: 100%;
}



